Post by sander23 » Sat Feb 09, 2013 8:39 am

Hey,

I would like to know, if the language that is set for version 1.5.4.1, will also work without problems on 1.5.5.1...

and also, if i keep the same database that i had for 1.5.4.1, will it be all good on the 1.5.5.1 version?

thanks guys

Active Member

Posts

Joined
Fri Apr 27, 2012 9:16 am

Post by opencartchina » Mon Feb 11, 2013 11:18 pm

Upgrade program will modify the database and change some language files. There will be some errors if you do like what you said.

OpenCart中国(http://www.opencartchina.com)
OpenCart中文论坛:http://www.opencartchina.com/bbs
Email: opencartchina@qq.com
QQ: 1487063622
OpenCart技术交流QQ 1群:282797742
OpenCart技术交流QQ 2群:298317506
OpenCart技术交流QQ 3群:198384554
OpenCart技术交流QQ 4群:227297836
中国版MyCnCart官方QQ群:473071696


New member

Posts

Joined
Thu Jan 31, 2013 10:38 am
Who is online

Users browsing this forum: No registered users and 51 guests